td	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	line-height: 160%;
	}
	
A:link    {text-decoration:none;   color: #4F4F4F}
A:visited {text-decoration:none;   color: #4F4F4F}
A:active  {text-decoration:none;   color: #4F4F4F}
A:hover  {text-decoration:none;  color: #4F4F4F}

/* FORM*/
.input, textarea, select{background-color:FFFFFF;
font-family:±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif;
font-size:11px;
color:#4F4F4F;
border: 1 solid #928D83}

.select  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	background-color:#ffffff;
}

.select2  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	background-color:#ffffff;
}

/* Table */
.tbl { 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #ffffff;
	font-weight:bold;
	background-color:#109FE9;  /* Title BG */
	}
.tbl2 { 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #ffffff;
	background-color:#5CBFF4;  /*  Title Sub BG */
	}
.tbl-left { 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #4F4F4F;
	background-color:#f1f1f1;  /* Left Title  BG */
	}	
.tbl-top { 
	background-color:#000000;  /* Title Top line */
	}	
.tbl-top2 { 
	background-color:#CCCCCC;  /* Title Top line */
	}		
.tbl-bottom { 
	background-color:#cccccc;  /* Title Bottom Line */
	}	
.tbl-line { 
	background-color:#cccccc;   /* Title  Line */
	}		

.tbl-fbg { 
	background-color:#fafafa;   /* faq BG */
	}
	
.tbl-comp1 { 
	background-color:#ffe7c6;   /* compressor BG */
	}
	
.tbl-comp2 { 
	background-color:#f4e2fa;   /* compressor BG */
	}
	
.tbl-comp3 { 
	background-color:#f8ebfc;   /* compressor BG */
	}

	
/* ±âº» ÅØ½ºÆ® */
.basic	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	}
.basic:link    {text-decoration:none;   color: #4F4F4F}
.basic:visited {text-decoration:none;   color: #4F4F4F}
.basic:active  {text-decoration:none;   color: #4F4F4F}
.basic:hover  {text-decoration:none;  color: #4F4F4F}


.basic-b	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	font-weight:bold;
	}
.basic-b:link    {text-decoration:none;   color: #4F4F4F}
.basic-b:visited {text-decoration:none;   color: #4F4F4F}
.basic-b:active  {text-decoration:none;   color: #4F4F4F}
.basic-b:hover  {text-decoration:none;  color: #4F4F4F}

.table	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	letter-spacing:-1px;
	}

.l_menu 	{
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:11px;
	color:#4F4F4F;
	font-weight:bold;
	letter-spacing:-1px;
	line-height: 18px;

	}
.l_menu:link    {text-decoration:none;   color: #4F4F4F}
.l_menu:visited {text-decoration:none;   color: #4F4F4F}
.l_menu:active  {text-decoration:none;   color: #4F4F4F}
.l_menu:hover  {text-decoration:none;  color: #016684}

.l_menu02 	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	font-weight:bold;
	letter-spacing:-1px;
	}
.l_menu02:link    {text-decoration:none;   color: #4F4F4F}
.l_menu02:visited {text-decoration:none;   color: #4F4F4F}
.l_menu02:active  {text-decoration:none;   color: #4F4F4F}
.l_menu02:hover  {text-decoration:none;  color: #007D55}

.l_menu03 	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	font-weight:bold;
	letter-spacing:-1px;
	}
.l_menu03:link    {text-decoration:none;   color: #4F4F4F}
.l_menu03:visited {text-decoration:none;   color: #4F4F4F}
.l_menu03:active  {text-decoration:none;   color: #4F4F4F}
.l_menu03:hover  {text-decoration:none;  color: #8A6B00}

.l_menu04 	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	font-weight:bold;
	letter-spacing:-1px;
	}
.l_menu04:link    {text-decoration:none;   color: #4F4F4F}
.l_menu04:visited {text-decoration:none;   color: #4F4F4F}
.l_menu04:active  {text-decoration:none;   color: #4F4F4F}
.l_menu04:hover  {text-decoration:none;  color: #55002B}

.l_menu05	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	font-weight:bold;
	letter-spacing:-1px;
	}
.l_menu05:link    {text-decoration:none;   color: #4F4F4F}
.l_menu05:visited {text-decoration:none;   color: #4F4F4F}
.l_menu05:active  {text-decoration:none;   color: #4F4F4F}
.l_menu05:hover  {text-decoration:none;  color: #002851}

.photo-b	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#FFFFFF;
	line-height: 130%;
	}
.photo-b:link    {text-decoration:none;   color: #4F4F4F}
.photo-b:visited {text-decoration:none;   color: #4F4F4F}
.photo-b:active  {text-decoration:none;   color: #4F4F4F}
.photo-b:hover  {text-decoration:none;  color: #4F4F4F}


.white  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #ffffff;
}
.white:link    {text-decoration:none;   color: #ffffff}
.white:visited {text-decoration:none;   color: #ffffff}
.white:active  {text-decoration:none;   color: #ffffff}
.white:hover  {text-decoration:none;  color: #E2E2E2}

.m_menu  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #ffffff;
}
.m_menu:link    {text-decoration:none;   color: #ffffff}
.m_menu:visited {text-decoration:none;   color: #ffffff}
.m_menu:active  {text-decoration:none;   color: #ffffff}
.m_menu:hover  {text-decoration:none;  color: #FFDB8D}

.m_menu01  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #ffffff;
	letter-spacing:-1px;
}
.m_menu01:link    {text-decoration:none;   color: #ffffff}
.m_menu01:visited {text-decoration:none;   color: #ffffff}
.m_menu01:active  {text-decoration:none;   color: #ffffff}
.m_menu01:hover  {text-decoration:none;  color: #FFDB8D}

.white-b  {
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size: 11px;
	color: #ffffff;
	font-weight:bold;

}
.white-b:link    {text-decoration:none;   color: #ffffff}
.white-b:visited {text-decoration:none;   color: #ffffff}
.white-b:active  {text-decoration:none;   color: #ffffff}
.white-b:hover  {text-decoration:none;  color: #ffffff}



.black  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: #000000;
	line-height: 130%;
} 

.black:link    {text-decoration:none;   color: #000000}
.black:visited {text-decoration:none;   color: #000000}
.black:active  {text-decoration:none;   color: #000000}
.black:hover  {text-decoration:none;  color: #727272}

.black_ss  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 9px;
	color: #000000;
	line-height: 130%;
} 

.black-b  {
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	line-height: 20px;

}
.black-b:link    {text-decoration:none;   color: #000000}
.black-b:visited {text-decoration:none;   color: #000000}
.black-b:active  {text-decoration:none;   color: #000000}
.black-b:hover  {text-decoration:none;  color: #6F6F6F}

.black-pop  {
	font-family: "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	line-height: 16px;

}

.black-pop:link    {text-decoration:none;   color: #000000}
.black-pop:visited {text-decoration:none;   color: #000000}
.black-pop:active  {text-decoration:none;   color: #000000}
.black-pop:hover  {text-decoration:none;  color: #6F6F6F}

.black-t  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	line-height: 25px;
} 


.black-ts  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px; 
	color: #474747;
}
.black-ts:link    {text-decoration:none;   color: #474747}
.black-ts:visited {text-decoration:none;   color: #474747}
.black-ts:active  {text-decoration:none;   color: #474747}
.black-ts:hover  {text-decoration:none;  color: #6a6a6a}

.black-tss  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: #000000;
	font-weight:normal;
}
.black-tss:link    {text-decoration:none;   color: #000000}
.black-tss:visited {text-decoration:none;   color: #000000}
.black-tss:active  {text-decoration:none;   color: #000000}
.black-tss:hover  {text-decoration:none;  color: #727272}


.black-s {
    font-family: "µ¸¿ò,Verdana,Helvetica,geneva,sans-serif";
    font-size: 11px;
	color: #000000;

}

.blue-t  {
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif"; 
	font-size: 11px; 
	color: #101C89;
}

.blue-t:link    {text-decoration:none;   color: #101C89}
.blue-t:visited {text-decoration:none;   color: #101C89}
.blue-t:active  {text-decoration:none;   color: #101C89}
.blue-t:hover  {text-decoration:none;  color: #101C89}

.blue-l  {
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif"; 
	font-size: 11px; 
	color: #0082D1;
}

.blue-l:link    {text-decoration:none;   color: #0082D1}
.blue-l:visited {text-decoration:none;   color: #0082D1}
.blue-l:active  {text-decoration:none;   color: #0082D1}
.blue-l:hover  {text-decoration:none;  color: #101C89}

.blue-tss {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #101C89;
	font-weight:bold;
}

.blue-aod {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size: 11px; 
	color: #285374;
}

.blue-ts  {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: #0082D1;
	font-weight:bold;

}
.blue-ts:link    {text-decoration:none;   color: #0082D1}
.blue-ts:visited {text-decoration:none;   color: #0082D1}
.blue-ts:active  {text-decoration:none;   color: #0082D1}
.blue-ts:hover  {text-decoration:underline;  color: #0082D1}

.blue-top  {
	font-family: "Verdana", "Helvetica", "geneva", "sans-serif"; 
	font-size: 11px; 
	color: #005C96;
	font-weight:bold;
}
.blue-top:link    {text-decoration:none;   color: #005C96}
.blue-top:visited {text-decoration:none;   color: #005C96}
.blue-top:active  {text-decoration:none;   color: #005C96}
.blue-top:hover  {text-decoration:underline;  color: #005C96}


.orange-ts {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: #FFA000;
	font-weight:bold;
	line-height: 24px;

}
.orange-tts {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: F26522;
	line-height: 24px;
}

/* Sub_ttl */
.green-b {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: 00522E;
}

.purple {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: 6D3ED0;
}

.maroon {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: CB44A2;
}

.darkoran {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: F66A0D;
}

.darkgreen {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: 007236;
}

/*img_board*/
.blackline{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 1px solid #000000;

}

.blueline{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 1px solid #C1CDD7;

}

.grayline{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 5px solid #D2D2D2;

}


.grayline02{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 1px solid #c5c5c5;

}


.grayline03{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 5px solid #c3c3c3;

}

.grayline04{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 5px solid #F1F1F1;

}

.whiteline{
	font-family: "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:18px;
	font-weight:normal;
	color:#000000;
	border: 1px solid #ffffff;

}

/*news*/
.news-ttl	{
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:20px;
	color:#000000;
	line-height:150%;
	font-weight: bold;

	}
.news-ttl:link    {text-decoration:none;   color: #000000}
.news-ttl:visited {text-decoration:none;   color: #000000}
.news-ttl:active  {text-decoration:none;   color: #000000}
.news-ttl:hover  {text-decoration:none;  color: #000000}

.news-subttl	{ 
	font-family: Verdana,Helvetica, geneva,sans-serif; 
	font-size:16px; 
	font-weight:bold;
	color:#000000;
	line-height:120%;	
	}
.news-subttl:link    {text-decoration:none;   color: #000000}
.news-subttl:visited {text-decoration:none;   color: #000000}
.news-subttl:active  {text-decoration:none;   color: #000000}
.news-subttl:hover  {text-decoration:none;  color: #000000}

.news-gt{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:12px;
	font-weight:bold;
	color:#669900;
}

.news-g{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:11px;
	font-weight:bold;
	color:#4F4F4F;
}

.news-bt{
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size:11px;
	font-weight:normal;
	color:#172AD2;
}

.news-bt:link    {text-decoration:none;   color: #172AD2}
.news-bt:visited {text-decoration:none;   color: #172AD2}
.news-bt:active  {text-decoration:none;   color: #172AD2}
.news-bt:hover  {text-decoration:none;  color: #172AD2}

.news-bbt	{
	font-family: "±¼¸²Ã¼", "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:20px;
	color:#2E3192;
	font-weight: bold;


	}
.news-bbt:link    {text-decoration:none;   color: #2E3192}
.news-bbt:visited {text-decoration:none;   color: #2E3192}
.news-bbt:active  {text-decoration:none;   color: #2E3192}
.news-bbt:hover  {text-decoration:none;  color: #2E3192}

.town-bbt	{
	font-family: "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:20px;
	color:#E6690D;

	}
.town-bbt:link    {text-decoration:none;   color: #00633B}
.town-bbt:visited {text-decoration:none;   color: #00633B}
.town-bbt:active  {text-decoration:none;   color: #00633B}
.town-bbt:hover  {text-decoration:none;  color: #00633B}

.enter-bbt	{
	font-family: "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:20px;
	color:#347A00;

	}
.enter-bbt:link    {text-decoration:none;   color: #347A00}
.enter-bbt:visited {text-decoration:none;   color: #347A00}
.enter-bbt:active  {text-decoration:none;   color: #347A00}
.enter-bbt:hover  {text-decoration:none;  color: #347A00}

.korea-bbt	{
	font-family: "Verdana", "Helvetica", "geneva", "sans-serif";
	font-size:20px;
	color:#E6690D;

	}
.korea-bbt:link    {text-decoration:none;   color: #E6690D}
.korea-bbt:visited {text-decoration:none;   color: #E6690D}
.korea-bbt:active  {text-decoration:none;   color: #E6690D}
.korea-bbt:hover  {text-decoration:none;  color: #E6690D}

/* Margin */
.margin{
	margin-left:10px;
}
.main-bt {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #127BC5;
}

.green {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: 4A861C;
}


.orange {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: FF7539;
}


.red {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: C00202;
}

.skyblue {
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif";
	font-size: 11px;
	color: 0066BE;
}

.footer	{ 
	font-family: "±¼¸²Ã¼,Verdana,Helvetica,geneva,sans-serif"; 
	font-size:11px;
	color:#4F4F4F;
	}
.footer:link    {text-decoration:none;   color: #4F4F4F}
.footer:visited {text-decoration:none;   color: #4F4F4F}
.footer:active  {text-decoration:none;   color: #4F4F4F}
.footer:hover  {text-decoration:none;  color: #000000}

.blue-r {
	font-size: 14px;
	font-weight: bold;
	color: 0054A6;
}
.blue-r:link    {text-decoration:none;   color: #0054A6}
.blue-r:visited {text-decoration:none;   color: #0054A6}
.blue-r:active  {text-decoration:none;   color: #0054A6}
.blue-r:hover  {text-decoration:none;  color: #31B2CE}

.blue-rr {
	font-size: 11px;
	font-weight: bold;
	color: 0054A6;
}
.blue-rr:link    {text-decoration:none;   color: #0054A6}
.blue-rr:visited {text-decoration:none;   color: #0054A6}
.blue-rr:active  {text-decoration:none;   color: #0054A6}
.blue-rr:hover  {text-decoration:none;  color: #31B2CE}

.nav_tit{font-size:12px; font-weight:bold; color:#fff; background:#6A93A3; }
.nav_tit span{font-size:11px; color:#e1e1e1;}

.nav_tit02{font-size:12px; font-weight:bold; color:#fff; background:#64BBA4; }
.nav_tit02 span{font-size:11px; color:#e1e1e1;}

.nav_tit04{font-size:12px; font-weight:bold; color:#fff; background:#A25885; }
.nav_tit04 span{font-size:11px; color:#e1e1e1;}

dl dt{font-weight:bold;}